@media screen and (max-width:980px){
.wrapper {
    width: 800px;
}
header {
    background-size: 100% auto;
    height: 88px;
    width: 100%;
}
.h-left {
    width: 430px;
}
.h-left img {
    width: 100%;
}
#nav ul li ul {
    left: 248px;
}
.top-img {
    width: 100%;
}
.r-panel {
    width: 550px;
}
.l-panel, .left-bg {
    width: 250px;
}
.l-list , .r-list{
    float: none;
    width: 100%;
}
.r-list li img {
    width: auto;
}
.r-list li {
    margin: 10px auto 0;
}
footer {
    background-size: 100% 100%;
}
.f-left {
    width: 580px;
}
.f-right {
    width: 220px;
}
}

@media screen and (max-width:820px){
.wrapper {
    width: 750px;
}
header {
    height: 83px;
}
.r-panel {
    width: 517px;
}
h1 img{
	max-width:100%;
}
.l-panel, .left-bg {
    width: 233px;
}
.star-rate {
    left: 76px;
}
#nav ul li ul {
    left: 230px;
}
.f-left {
    width: 535px;
	padding-top: 115px;
}
.f-right {
    width: 215px;
}
}

@media screen and (max-width:767px){
.wrapper {
    width: 95%;
}
header {
    background-image: url("images/header-m.png");
    background-size: 100% 100%;
    height: 178px;
}
.h-left {
    display: block;
    float: none;
    margin: 0 auto;
    padding: 10px 0 0;
    text-align: center;
    width: 350px;
}
.h-right {
    display: block;
    float: none;
    margin: 0 auto;
    padding: 5px 0;
    text-align: center;
    width: 165px;
}
.h-right img {
    max-width: 100%;
}
.left-bg {
    background-image: url("images/menu_bg-m.png");
}
.l-panel, .left-bg , .r-panel{
    width: 100%;
	float:none;
}
.toggleMenu {
    color: #fff !important;
	display: block ;
	background:#025b4e;
}
.navigation{
	background-image:none;
}
#nav > ul {
    display: none;
}
.navigation {
    background:#c3ddde;
    display: inline-block;
    float: none;
    margin: -5px auto 0;
    padding-top: 0;
    width: 100%;
}
#nav ul li {
    float: none;
    position: relative;
    text-align: center;
    width: 100%;
	  margin: 0 auto;
}
#nav ul li a.parent{
	display:inline-block;
}
#nav ul li span.arrow {
    background-image: url("images/d-arrow.png");
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    height: 17px;
    position: absolute;
    top: 10px;
    width: 17px;
	background-color: #fff;
    background-position: 5px 5px;
    height: 17px;
    right: 30px;
	border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
    z-index: 99;
} 
#nav ul li ul {
    left: 0;
    margin: 0 auto;
    position: relative;
    width: 96%;
}
#nav ul li {
    background-size: 98% auto;
}
#nav ul li a {
    background-position: 10px center;
    font-size: 12px;
    margin: 0 auto;
    padding: 10px 0 10px 37px;
    width: 90%;
	background-size: 3% auto;
	text-align:left;
}

.star-rate {
    left: 10%;
    top: -80px;
}
.star-rate > img {
    width: 60%;
}
.top-img {
    display: none;
    width: 100%;
}
.link-list {
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
}
.link-list li {
    vertical-align: middle;
	   width: 18%;
}
.link-list li img {
    max-width: 100%;
}
.r-panel {
    background:#fff;
}
footer {
    background-image: none;
    background-size: 100% auto;
    height: 100%;
    margin: 0 auto;
    text-align: center;
}

.f-left {
    background-image: url("images/footer-sm.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    float: none;
    height: 100%;
    padding-top: 140px;
	 width: 100%;
}  
.f-right {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2d897d+0,2d897d+100 */
	background: #2d897d; /* Old browsers */
	background: -moz-linear-gradient(top,  #2d897d 0%, #2d897d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #2d897d 0%,#2d897d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #2d897d 0%,#2d897d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d897d', endColorstr='#2d897d',GradientType=0 ); /* IE6-9 */
	width: 100%;
	float: none;
	margin: 0 auto;
	width: 100%;
}
.bottom-nav , .bottomtext1{
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #2d897d 0%, #2d897d 100%) repeat scroll 0 0;
}
.h-right > a {
    display: inline-block;
}
}
@media screen and (max-width:580px){
.f-left {
    background-size: 100% 65%;
    height: 100%;
    padding-top: 115px;
}
p img {
    max-width: 100%;
}
iframe {
    height: 300px;
}
.r-list li img {
    max-width: 100%;
}
.table-responsive-info {
    overflow-y: scroll;
}
.table-responsive-info table td {
    font-size: 11px;
}
h2 {
    font-size: 15px;
}
.cntct span {
    float: none;
    width: 100%;
}
.cntct label {
    display: block;
    float: none;
    font-weight: bold;
    width: 100%;
}
}
@media screen and (max-width:380px){
header {
    background-image: url("images/header-sm.png");
	position:relative;
}
.h-right {
    position: relative;
    width: 100%;
}
.h-left {
    width: 280px;
}
.address {
    left: 5px;
    position: absolute;
    width: 130px;
}
.c-no {
    display: block !important;
    position: absolute;
    right: 5px;
    top: 10px;
    width: 110px;
}
.star-rate {
	top:-50px;
    left: 4%;
}
.banner {
    height: 200px;
}
p {
    font-size: 12px;
}
}



